.post-top {
	margin-bottom: 30px;
	
	&__meta {
		color: #2A2A2A;
		line-height: 120%;
		margin-bottom: 10px;
		font-size: font-size-rel(14px);
		
		&--date {
		
		}
		
		&--time {
			color: #ACACAC;
		}
	}
	
	&__header {
		color: #2A2A2A;
		font-weight: 700;
		font-size: font-size-rel(24px);
		line-height: 125%;
		margin-bottom: 20px;
	}
	
	&__image {
		overflow: hidden;
		border-radius: 15px;
	}
	
	@media (min-width: $screen-sm-min) {
		margin-bottom: 40px;
		
		&__meta {
			margin: 0;
			display: flex;
			align-items: center;
			
			&--date {
				margin-right: 20px;
			}
		}
		
		&__header {
			line-height: 135%;
			font-size: font-size-rel(41px);
		}
	}
}

.post-nav {
	position: relative;
	
	&__header {
		height: 50px;
		font-weight: 700;
		line-height: 125%;
		position: relative;
		background: #F9F9F9;
		font-size: font-size-rel(16px);
		display: flex;
		align-items: center;
		justify-content: center;
		
		&:after,
		&:before {
			top: 0;
			bottom: 0;
			z-index: 5;
			content: '';
			width: 500px;
			position: absolute;
			background: #F9F9F9;
		}
		
		&:after {
			left: 100%;
		}
		
		&:before {
			right: 100%;
		}
		
		&--title {
			padding-right: 5px;
		}
		
		&--icon {
			width: 20px;
			height: 20px;
			font-size: 0;
			line-height: 0;
		}
		
		svg {
			stroke: $blue-100;
		}
	}
	
	&__content {
		margin: 0;
		padding: 0;
		display: none;
		line-height: 120%;
		font-size: font-size-rel(15px);
		list-style: none;
		background: #F9F9F9;
		position: relative;
		
		&:after,
		&:before {
			top: 0;
			bottom: 0;
			z-index: 5;
			content: '';
			width: 500px;
			position: absolute;
			background: #F9F9F9;
		}
		
		&:after {
			left: 100%;
		}
		
		&:before {
			right: 100%;
		}
		
		li {
			padding-bottom: 15px;
			
			a {
				color: #2A2A2A;
				text-decoration: none;
				
				&:hover {
					color: $blue-100;
					text-decoration: none;
				}
			}
		}
	}
	
	&.open {
		
		.post-nav__header--icon {
			transform: rotate(180deg);
		}
		
		.post-nav__content {
			display: block;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__header {
			font-size: font-size-rel(17px);
		}
		
		&__content {
			line-height: 145%;
			font-size: font-size-rel(17px);
		}
	}
	
	@media (min-width: $screen-md-min) {

		&__header {
			margin-bottom: 15px;
			font-size: font-size-rel(21px);
			background: transparent;
			justify-content: flex-start;
			
			&:after,
			&:before {
				display: none;
			}
			
			&--icon {
				display: none;
			}
		}
		
		&__content {
			display: block;
			background: transparent;
			
			&:after,
			&:before {
				display: none;
			}
			
			li {
			
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.post {
	color: #2A2A2A;
	
	&__aside {
		z-index: 100;
		position: relative;
		margin-bottom: 40px;
	}
	
	&__nav {
		margin-bottom: 30px;
	}
	
	&__author {
		display: flex;
		align-items: center;
		line-height: 140%;
		font-size: font-size-rel(14px);
		
		&--image {
			width: 90px;
			height: 90px;
			overflow: hidden;
			border-radius: 50%;
			flex-shrink: 0;
		}
		
		&--content {
			padding-left: 20px;
		}
		
		&--name {
			line-height: 120%;
			margin-bottom: 5px;
			font-size: font-size-rel(15px);
		}
		
		&--staff {
			color: #ACACAC;
		}
	}
	
	&__main {
		z-index: 10;
		position: relative;
		line-height: 165%;
		font-size: font-size-rel(15px);
	}
	
	&__group {
		margin-bottom: 40px;
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__aside {
			margin-bottom: 50px;
		}
		
		&__main {
			line-height: 165%;
			font-size: font-size-rel(17px);
		}
		
		&__group {
			margin-bottom: 60px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		
		&__main {
			width: 680px;
			order: 1;
			z-index: 20;
		}
		
		&__aside {
			z-index: 10;
			width: 250px;
			order: 2;
		}
		
		&__nav {
			margin-bottom: 60px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		
		&__nav {
			position: relative;
			margin-bottom: 70px;
			
			&:before {
				top: 20px;
				left: -60px;
				z-index: 20;
				content: '';
				bottom: 20px;
				width: 1px;
				background: #eee;
				position: absolute;
			}
		}
		
		&__main {
			width: 790px;
		}
		
		&__aside {
			width: 290px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		
		&__aside {
			width: 380px;
		}
	}
}

.post-table {
	width: 100%;
	margin-bottom: 40px;
	border-collapse: collapse;
	
	th {
		padding: 0 10px 5px 10px;
		text-align: left;
		
		&:first-child {
			padding-left: 0;
		}
		
		&:last-child {
			padding-right: 0;
		}
	}
	
	
	td {
		padding: 5px 20px;
		
		&:first-child {
			padding-left: 0;
		}
		
		&:last-child {
			padding-right: 0;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		width: 500px;
		line-height: 140%;
		font-size: font-size-rel(17px);
		
		th {
			border-bottom: 1px solid #EEEEEE;
		}
		
		td {
			padding-top: 10px;
		}
	}
}

.post-box {
	padding: 20px;
	margin-top: 40px;
	border-radius: 15px;
	border: 1px solid #2A2A2A;
	font-size: font-size-rel(15px);
	line-height: 130%;
}

ol {
	margin: 0;
	padding: 0;
	list-style: none;
	counter-reset: li;
	position: relative;
	
	li {
		position: relative;
		padding-left: 22px;
		margin-bottom: 15px;
		
		&:last-child {
			margin-bottom: 0;
		}
	
		&:before {
			top: 0;
			left: 0;
			color: #ACACAC;
			position: absolute;
			content:counter(li)'.';
			counter-increment:li
		}
	}
}

.list-square {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 130%;
	font-size: font-size-rel(15px);
	
	li {
		position: relative;
		padding-left: 25px;
		margin-bottom: 15px;
		
		&:last-child {
			margin-bottom: 0;
		}
		
		&:before {
			top: 7px;
			left: 6px;
			z-index: 1;
			content: '';
			width: 7px;
			height: 7px;
			position: absolute;
			background: $blue-100;
		}
	}
}

.text-yellow {
	background: #FFD899;
}

.footnote {
	margin: 40px 0;
	line-height: 140%;
	font-size: font-size-rel(14px);
	
	&__image {
		margin-bottom: 5px;
	}
	
	&__title {
		font-weight: 500;
		margin-bottom: 5px;
	}
	
	&__text {
		
		a {
			color: $blue-100;
			text-decoration: none;
			
			&:hover {
				color: $blue-100;
				text-decoration: underline;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
	
	}
	
	@media (min-width: $screen-md-min) {
		top: 0;
		left: calc(100% + 30px);
		margin: 0;
		width: 250px;
		position: absolute;
	}
	
	
	@media (min-width: $screen-lg-min) {
		width: 320px;
		left: calc(100% + 65px);
	}
	
	@media (min-width: $screen-xl-min) {
		left: calc(100% + 185px);
	}
	
}

.post-warning {
	line-height: 160%;
	font-size: font-size-rel(15px);
	position: relative;
	padding: 20px 0 30px 0;
	background: rgba(255, 216, 153, 0.05);
	
	&:after,
	&:before {
		top: 0;
		bottom: 0;
		z-index: 5;
		content: '';
		width: 100px;
		position: absolute;
		background: rgba(255, 216, 153, 0.05);
	}
	
	&:after {
		left: 100%;
	}
	
	&:before {
		right: 100%;
	}
	
	&__header {
		display: flex;
		align-items: center;
		font-weight: 700;
		line-height: 125%;
		margin-bottom: 10px;
		font-size: font-size-rel(16px);
		
		&--icon {
			width: 25px;
			height: 25px;
			font-size: 0;
			line-height: 0;
			margin-right: 10px;
			flex-shrink: 0;
		}
		
		&--title {
		
		}
	}
	
	&__content {
		padding-left: 35px;
		
		 p {
			 margin-bottom: 15px;
			 
			 &:last-child {
				 margin-bottom: 0;
			 }
		 }
	}
	
	@media (min-width: $screen-sm-min) {
		border-radius: 15px;
		padding: 40px 50px;
		font-size: font-size-rel(17px);
		
		&:after,
		&:before {
			display: none;
		}
	}
}

.form-lead {
	position: relative;
	padding-top: 30px;
	padding-bottom: 50px;
	background: rgba(98, 93, 212, 0.05);
	
	&:after,
	&:before {
		top: 0;
		bottom: 0;
		z-index: 5;
		content: '';
		width: 100px;
		position: absolute;
		background: rgba(98, 93, 212, 0.05);
	}
	
	&:after {
		left: 100%;
	}
	
	&:before {
		right: 100%;
	}
	
	&__header {
		font-weight: 700;
		line-height: 110%;
		margin-bottom: 15px;
		font-size: font-size-rel(21px);
	}
	
	&__text {
		line-height: 120%;
		margin-bottom: 30px;
		font-size: font-size-rel(15px);
	}
	
	&__input {
		margin-bottom: 15px;
	}
	
	.btn {
		width: 100%;
	}
	
	@media (min-width: $screen-sm-min) {
		padding: 40px 50px;
		border-radius: 15px;
		
		&:after,
		&:before {
			display: none;
		}
		
		&__row {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
		
		&__input {
			margin: 0;
			width: calc(100% - 244px);
		}
		
		&__button {
			width: 214px;
		}
	}
	
	@media (min-width: $screen-md-min) {
	
	}
}

.post-media {
	
	&__gallery {
		
		.swiper-container {
			overflow: visible;
		}
	}
	
	&__thumbs {
		display: none;
		
		.swiper-slide {
			width: 80px;
		}
	}
	
	&__text {
		line-height: 140%;
		margin-bottom: 15px;
		font-size: font-size-rel(14px);
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__thumbs {
			display: block;
			padding-top: 30px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		
		&__gallery {
			
			.swiper-container {
				overflow: hidden;
			}
		}
	}
}

.post-docs {
	margin-bottom: 15px;
}

.post-footnote {
	position: relative;
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
